/*general settings*/

* {
	padding: 0;
	margin: 0;
	line-height: 100%;
}

html {
	font: normal normal 13px Arial, Verdana, sans-serif;
	color: #000;
	line-height: 16px;
	background-color: #ebe6d0;
}

body {
	margin: auto;
	min-width: 990px;
	height: 100%;
}

p {
	padding-bottom: 12px;
}

ul, ol {
	margin: 0 30px 16px 30px;
}

li, td {
	line-height: 16px;
}

td {
	padding: 0 8px 8px 0;
}

.aRight {
	vertical-align: top;
	text-align: right;
	white-space: nowrap;
	line-height: 16px;
}

hr {
	height: 1px;
	color: #1f3455;
	width: 100%;
	background-color: #1f3455;
	border: 0;
	margin: 12px 0;
}

a:link, a:visited {
	text-decoration: none;
	color: #002d74;
	border-bottom: 1px dotted #002d74;
}

a:hover, a:active {
	text-decoration: none;
	color: #000;
	border-bottom: 1px dotted #000;
}

.small {
	font-size: 11px; 
}

#container {
	clear: both;
	background-color: #ebe6d0;
	position: relative;
	margin: 0 auto;
	width: 100%;
}

#header {
	position: relative;
	width: 100%;
	height: 77px;
	background: #fff;
	border-bottom: 2px solid #e5d892;
	border-top: 5px solid #002d74;
}

#header-box {
	position: relative;
	margin: 0 auto;
	width: 960px;
	height: 77px;
}

#prop-name {
	position: relative;
	float: left;
	width: 838px;
	height:  77px;
}

#prop-name h1 {
	margin-top: 27px; 
	font-size: 30px;
}

#prop-name a {
	color: #002d74;
}

#logo {
	position: relative;
	float: left;
	width:  122px;
	height: 55px;
	padding-top: 22px;
}

#menu {
	clear: both;
	position: relative;
	margin: 0 auto;
	height: 24px;
	width: 100%;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color: #e5d892;
	text-align: center;
	letter-spacing: 1px;
	line-height: 24px;
	white-space: nowrap;
	background-color: #fff;
	border-bottom: 2px solid #002d74;
}

#menu a:link, #menu a:active, #menu a:visited {
	color: #002d74;
	text-decoration: none;
	border-bottom: 0;
	letter-spacing: 0;
}

#menu a:hover {
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted #000;
	letter-spacing: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #c4a70a;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
}

h1 {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 20px;
}

#home-photos {
	position: relative;
	width: 100%;
	height: 248px;
	padding: 20px 0;
	background-color: #002d74;
}

#image-center {
	width: 960px;
	margin: 0 auto;
}

#content {
	clear: both;
	background-color: #fff;
	position: relative;
	margin: 0 auto;
	width: 920px;
	min-height: 200px;
	padding: 20px;
}

#content p {
	line-height: 17px;
}

#content img {
	float: right;
	border: 1px solid #1f3455;
	margin: 0 0 10px 10px;
	padding: 2px;
}

.picleft {
	float: left;
	border: 1px solid #1f3455;
	margin: 0 10px 10px 0;
	padding: 2px;
}

#content .bullet {
	float: left;
	border: 0;
	margin: 0;
	padding: 0;
}

#content .staff {
	float: left;
	border: 1px solid #1f3455;
	margin: 0 10px 10px 0px;
	padding: 2px;
}

#content p.title {
	font: normal bold 16px Arial, Verdana, Helvetica, sans-serif;
	color: #1f3455;
}

#content .subTitle {
	font: normal bold 14px Arial, Verdana, Helvetica, sans-serif;
	color: #002d74;
}


#footer {
	clear: both;
	position: relative;
	margin: 0 auto;
	width: 920px;
	font-size: 11px;
	line-height: 13px;
	color: #002d74;
	padding: 20px;
	background-color: #d3ceba;
	border-top: 2px solid #e5d892;
}

#footer a:link, #footer a:active, #footer a:visited {
	color: #002d74;
	text-decoration: none;
	border-bottom: 0;
	letter-spacing: 0;
}

#footer a:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
	letter-spacing: 0;
}